<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="PhotoCell" customModule="service" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="82" height="106"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="82" height="106"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IXO-Fh-vMM">
                        <rect key="frame" x="0.0" y="0.0" width="82" height="106"/>
                        <subviews>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FA5-9e-bmR" customClass="CircleView" customModule="service" customModuleProvider="target">
                                <rect key="frame" x="4" y="4" width="5" height="5"/>
                                <color key="backgroundColor" red="0.88235294119999996" green="0.15686274510000001" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="5" id="1HB-JK-e51"/>
                                    <constraint firstAttribute="width" constant="5" id="Hww-Wk-kYB"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kt6-A3-95N">
                                <rect key="frame" x="0.0" y="0.0" width="82" height="82"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Kt6-A3-95N" secondAttribute="height" multiplier="1:1" id="M5N-lg-cZi"/>
                                </constraints>
                                <state key="normal" image="ic_in_photo"/>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6pZ-R3-mdC">
                                <rect key="frame" x="0.0" y="86" width="82" height="20"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="750" constant="20" id="rK2-yt-Y4J"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="FA5-9e-bmR" firstAttribute="leading" secondItem="IXO-Fh-vMM" secondAttribute="leading" constant="4" id="640-Rj-Zb4"/>
                            <constraint firstItem="Kt6-A3-95N" firstAttribute="leading" secondItem="IXO-Fh-vMM" secondAttribute="leading" id="9h5-Ob-lEO"/>
                            <constraint firstAttribute="trailing" secondItem="6pZ-R3-mdC" secondAttribute="trailing" id="THt-e5-WCw"/>
                            <constraint firstAttribute="bottom" secondItem="6pZ-R3-mdC" secondAttribute="bottom" id="U4B-mt-QXm"/>
                            <constraint firstItem="Kt6-A3-95N" firstAttribute="top" secondItem="IXO-Fh-vMM" secondAttribute="top" id="bbb-Fz-p33"/>
                            <constraint firstItem="6pZ-R3-mdC" firstAttribute="leading" secondItem="IXO-Fh-vMM" secondAttribute="leading" id="cPl-vr-6qD"/>
                            <constraint firstAttribute="trailing" secondItem="Kt6-A3-95N" secondAttribute="trailing" id="h8X-In-X5O"/>
                            <constraint firstItem="FA5-9e-bmR" firstAttribute="top" secondItem="IXO-Fh-vMM" secondAttribute="top" constant="4" id="liz-vS-kQJ"/>
                            <constraint firstItem="6pZ-R3-mdC" firstAttribute="top" secondItem="Kt6-A3-95N" secondAttribute="bottom" constant="4" id="qCx-jq-Eim"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="IXO-Fh-vMM" secondAttribute="bottom" id="FYt-yW-vqY"/>
                <constraint firstItem="IXO-Fh-vMM" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="OtU-C2-5Hl"/>
                <constraint firstItem="IXO-Fh-vMM" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="ncO-I8-a5t"/>
                <constraint firstAttribute="trailing" secondItem="IXO-Fh-vMM" secondAttribute="trailing" id="udk-qf-DZ9"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="80" height="120"/>
            <connections>
                <outlet property="mustV" destination="FA5-9e-bmR" id="hYa-AM-tz2"/>
                <outlet property="photoBtn" destination="Kt6-A3-95N" id="GgR-TX-nbx"/>
                <outlet property="titleLb" destination="6pZ-R3-mdC" id="gbX-tt-kyN"/>
            </connections>
            <point key="canvasLocation" x="49" y="89"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="ic_in_photo" width="30" height="30"/>
    </resources>
</document>
